sábado, agosto 18, 2007

Cómo actualizar Pidgin

El nuevo nombre de Gaim (Programa de mensajería instantánea multiprotocolo: AIM, ICQ, Jabber/XMPP, MSN Messenger, Yahoo!, Gtalk, etc.) es Pidgin y para actualizarlo se debe realizar los siguiente:

(para no tener que estar colocando la contraseña cada vez que se utiliza "Sudo" debemos colocar lo siguiente en el Terminal: sudo -s)

Para empezar debemos importar la llave del repositorio así:

wget http://falcon.landure.fr/9FA7DC39.gpg -O- | sudo apt-key add -

Luego adicionar lo siguiente al repositorio:

gedit /etc/apt/sources.list

y pegamos lo siguiente al final:

##PIDGIN INSTANT MESSAGING PROGRAM
deb http://falcon.landure.fr feisty pidgin
deb-src http://falcon.landure.fr feisty pidgin


Guardamos y cerramos la ventana y actualizamos:

apt-get update

y por último lo instalamos:

apt-get install pidgin pidgin-blinklight pidgin-encryption pidgin-extprefs pidgin-otr


Tomado de:

Instalar pidgin 210 desde repositorios

2 comentarios:

Orlando dijo...

Hola, me surgio un problema cuando en la terminal puse sudo -s. Me aparecio algo asi:

orlandin@OrloTux:~$ sudo -s
[sudo] password for orlandin:
orlandin is not in the sudoers file. This incident will be reported.
orlandin@OrloTux:~$

y a partir de ahi no me permitio accesar a varios servicios, como añadir y quitar, usuarios y grupos, etc. Como puedo arreglarlo?

RCBonil dijo...

Hola Orlando, pues te cuento que yo he probado "sudo -s" y no me da ese problema que describes, otra forma de utilizar como root es "sudo su".

Sobre el pidgin le recomiendo que quite las líneas que ingresaste en los repositorios y luego reinstala desde synaptic.